div.popes.hpbox {
	background:#fff;
}
a.giftsfromshop {
	margin-right:10px;
}
a.giftsfromshop img {
	height:80px;
}
h2.campname {
	font-size:55px;
}
/*div.genstyle.withfloatleft { float:left;}*/
h1.bigpadding { padding:20px 50px 30px 50px;background:url('../images/onlineticketing.svg') center center no-repeat;}
div.buybtn { float:right;position:relative;top:-100px;}
div.buybtn a img { max-width:190px;}
@media (max-width: 480px){
	form.noupirpaw .seles-wrap.col2w div.trigger{
		font-size:14px;
	}
	form.noupirpaw .seles-wrap.col2w ul li{
		font-size:14px;
	}
	.osetrovatelem a .nadpis {
		left:15px;
		background-size:90%!important;
		background-repeat:no-repeat!important;
		width:100%!important;
	}
}
textarea {
	overflow:hidden;
}
div.calendar-mob {
	display:none;
}
@media (max-width: 480px){
	.genstyle #player-tygrici {
		height:300px!important;
	}
}
@media (min-width: 700px){
	.grid .left.half, .grid .right.half {
		width:49.5%;
	}
}

.genstyle iframe {
	max-width:100%;
}
@media (min-width: 640px){
	.photogallery a {
		padding-bottom: 17.5%;
	}
}
@media (max-width: 480px){
	img#hparrow {
		position: absolute;
		left: 68px;
		top: 120px;
		height: 70px;
	}
}

@media (max-width: 800px){
	.popes {
		BOX-SIZING: BORDER-BOX;
		width: 100%;
	}
	.pop-inner {
		width: 100%;
	}
}
@media (max-width: 500px){
	h1.kartazvirete {
		margin-top: 150px!important;
	}
	div.buybtn { float:none;position:relative;top:0px;}
}
@media (max-width: 900px){
	div.calendar-full {
		display:none;
	}
	div.calendar-mob {
		display:block;
	}
	table.calendar td {
		float: none;
		width: auto;
		border-right: 4px solid rgba(255,255,255,0.3);
		text-align: center;
	}
	table.calendar th {
		display: table-cell;
	}
	table.calendar td:before {
		content: "";
	}
	.calendar-results-act {
		width:100%!important;
	}
}
@media (min-width: 1050px){
	.langs {
		right: 380px;
	}
	.langs.enlang {
		right: 390px;
	}
}
@media (min-width: 780px) {
	.seles-wrap.col2w {
		width:64%;
	}
}
.cd-morph-dropdown .label {
	margin-bottom: 0.2em;
}
.cd-morph-dropdown .dropdown-list > ul > li {
	margin-bottom: 1.3em;
}
.footerbuttons a {
	font-size:22px;
	font-weight:normal;
	font-family: Signika;
	padding-bottom:7px;
}
.pronavstevniky .otvdoba {
	width:300px;
	z-index:10;
}
.pronavstevniky .poloha-parking{
	width: 227px;
	height: 193px;
	display: inline-block;
}
.partneri2 p {
	font-size:25px;
	font-weight:normal;
	font-family: Signika;
}
.pronavstevniky-a {
	font-size:20px;
	background-size: 100% 100%;
}
.jakdo {
	right:110px;
}
.jakdo.jakdolang-2 {
	right:95px;
}
.cenyvstup {
	right:200px;
}
.cenyvstup.cenylang-2 {
	right:213px;
}
.otviracka {
	right: 268px;
}
.otviracka.otvirackalang-2 {
	right:288px;
}
.parkovani {
	right: 0px;
	padding-right:45px;
}
.parkovani img {
	position:absolute;top: 3px;right: 7px;
}
.parkovani.parkovanilang-2 {
	right:0px;
}
.photogallery a img {
	min-width:auto;
	min-height:auto;
}
.novinkadetailvykroj .headphoto.headbarva {
	height:450px;
}
h1.kartazvirete {
	margin-top: 245px;
	line-height:100px;
}
h1.kartazvirete span {
	font-size:40px;
}
form.noupirpaw .seles-wrap .trigger {
	font-family: 'Signika', sans-serif;
	font-weight: normal;
	font-size:16px;
	color:#414141;
}
form.noupirpaw .seles-wrap li {
	font-family: 'Signika', sans-serif;
	font-weight: normal;
	font-size:16px;
	
}
form.noupirpaw .check-label {
	font-family: 'Signika', sans-serif;
	font-weight: normal;
	font-size:16px;
	line-height: 32px;
}
form.noupirpaw textarea, form.noupirpaw input{
	font-family: 'Signika', sans-serif;
	font-weight: normal;
	font-size:16px;
}
.seles-wrap ul {
	background: #930438 url(../images/select.svg) center center no-repeat;
	background-size: 100% 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.genstyle img {
	float:none;
}
div.genstyle a {
	color:#930438;
}
.cd-morph-dropdown .dropdown-list {
	top:70px;
}
.langs {
	background:none;
}
.cd-morph-dropdown .content > ul > li {
	width: 98%;
	float: none;
	margin-right: 0;
	margin-top: 0;
}
@media (min-width: 900px) {
	div.newssliderwrap .text h2 {
		height: 120px;
		/*overflow: hidden;*/
	} 
	div.newssliderwrap .text p {
		height: 110px;
		overflow: hidden;
	}
}
div.newssliderwrap a:nth-child(even) div.item .text {
	float: right;
}
div.newssliderwrap a:nth-child(even) div.item .image {
	left: 0;
	right: auto;
}
.kontakt  .newsletter h2 { font-size:44px;}
.kontakt .green input[type="text"]::-webkit-input-placeholder { color: #fff;}
.kontakt .green input[type="text"]:-moz-placeholder{ color: #fff;}
.kontakt .green input[type="text"]::-moz-placeholder{ color: #fff;}
.kontakt .green input[type="text"]:-ms-input-placeholder{ color: #fff;}
.kontakt  .newsletter input[type="text"] { width:57%;}
.pade.green .line {
	margin-top:0px;
	margin-bottom:10px;
}
div.tablewrap table th a { color:#faa61a;}
div.tablewrap table td a { color:#fff;}
div.tablewrap.table-zluta table th a { color:#000;}
div.tablewrap.table-zluta table td a { color:#000;}
.cd-morph-dropdown .links-list li ul li a {
	line-height: 1.3;
	font-family: Upirpaw;
	font-weight: 700;
	font-size: 27px;
}
.karta-info li p {
	font-weight:400;
	font-size:16px;
}
.container.novinka {
	max-width:900px;
}
.rovnyokraj.novinka {
	background: url(../images/imgbackcontent-bezokraje-mensi.png) center top repeat-y;
}
.directions {
	bottom: 50px;
	/*left:auto;
	right:50px;*/
}
.pronavstevniky .otvdoba {
	width:214px;
	height: 129px;
}
.pronavstevniky .otvdoba .nadpis {
	font-size:40px;
	font-weight: 500;
}
.pronavstevniky .otvdoba .nadpis strong {
	font-size:40px;
	font-weight: 500;
}
.pronavstevniky .otvdoba p {
	margin:0 0 0 22px;
	font-size:17px;
	text-align:center;
}
.pronavstevniky .ceny {
	width:214px;
	height: 144px;
	padding-right: 44px;
	vertical-align: top;
}
.pronavstevniky .ceny .nadpis {
	font-size:40px;
	font-weight: 500;
}
.tablewrap.table-zluta.fullbg {
	background-color: #f6a700;
	background-size: 100% 100%;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
}
@media (min-width: 1150px){
	.pronavstevniky .container {
		padding-left:190px;
	}
	.pronavstevniky .poloha {
		float:left;
	}
	.pronavstevniky .poloha-parking {
		float:left;
	}
}
.pronavstevniky .poloha-parking {
	width:250px;
	height:185px;
}
.pronavstevniky .ceny table td {
	padding:0;
	font-size:13px;
	font-weight:400;
}
.pronavstevniky .ceny p {
	margin:0;
}
@media (min-width: 722px){
	.pronavstevniky .otvdoba {
		background: url(../images/pronavs1uu.png) center center no-repeat;
	}
	.pronavstevniky .ceny {
		background: url(../images/pronavs2uu.png) center center no-repeat;
	}
}